Subject: Re: Bogdan Szopa - CV
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 12 Feb 2001 05:06:00 -0800 (PST)

Shawn,

I have met Bogdan a few times socially. He graduated from the same university
I went to in Poland.

He seems to be a dynamic and a personable guy.
He has experience that may be useful to your group.

Vince

Shawn Cumberland@ENRON_DEVELOPMENT
02/12/2001 08:08 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Bogdan Szopa - CV

Vince:

Can you give me some background on Bogdan?

Many thanks.  Shawn

---------------------- Forwarded by Shawn Cumberland/ENRON_DEVELOPMENT on 
02/12/2001 08:12 AM ---------------------------

[email-masked] on 02/11/2001 11:26:12 PM
To: [email-masked]
cc:  

Subject: Bogdan Szopa - CV

Dear Shawn,
It was a pleasure talking to you today. I will call you upon my return from
Europe. In the meantime we will stay in touch via e-mail.

Enclosed is my curriculum vitae.

Best regards,
Bogdan M. Szopa

 - BOGDAN  res..doc